Subject: Call for Posters and General Oral Papers for Dallas... Drawing Near... October 20, 1997

From: John McKelvey <[email-masked]>
Date: Wed, 08 Oct 1997 23:47:11 +0100

Colleagues:

A reminder that the deadline for all abstracts for all papers and
posters are due to the respective Chairpersons by October 20,1997.

If you need an abstract form, one can be downloaded from 
 http://www.acr.org under MEETINGS.

Please send all Poster abstracts and abstracts for the  General Oral
Presentations session to me.

See you in Dallas!

John McKelvey
Program Chair
Computers in Chemistry
-- 
************************************
* John McKelvey                    *
* Computational Science Laboratory *
* Imaging Research and Development *
* Building 83                      *
* Research Laboratories            *
* Eastman Kodak Company            *
* Rochester, NY 14650-2216         *
* (V)716-477-3335                  *
* (F)716-722-2327                  *
* (E)[email-masked]            *
************************************

>From [email-masked] Thu Oct  9 14:39 EDT 1997
From: Charilaos Linaras <[email-masked]>
Subject: CHEMKIN Code Help
To: [email-masked]
Date: Thu, 9 Oct 1997 14:39:42 -0400 (EDT)

	Dear CCL Members,

	Does anybody have any experience with Premixed Flame CHEMKIN Code?
	I would appreciate your contacting me on this matter.
	I hope this is not totally unrelated to the issues handled by the
	members of this list.
	Thanks a lot in advance,

	Harry Linaras, PhD Candidate
	Department of Chemical Engineering
	New Jersey Institute of Technology
	Newark, NJ

>From [email-masked] Fri Oct 10 03:29 EDT 1997
Date: Fri, 10 Oct 1997 08:30:26 +0100
From: Christophe MAROT <[email-masked]>
Reply-To: [email-masked]
Organization: ICOA-CNRS UPRES-A 6005
To: Balasubramanian SIVKUMAR <[email-masked]>
CC: [email-masked]
Subject: Re: CCL:logP program

Dear Balasubramanian SIVKUMAR,

There exists a good programs to calculate the LogP. Its name is CLIP.
You can contact:
http://www.unil.ch/pharm/clip
e-mail: [email-masked]

______________________________________________________
MAROT Christophe

e-Mail: [email-masked]
http://web.univ-orleans.fr/ICOA
http://web.univ-orleans.fr/IUPchimie

Institut de Chimie Organique et Analytique
ICOA-CNRS UPRES-A 6005
UNIVERSITE d'ORLEANS BP6759, 45067 ORLEANS Cedex2-FRANCE
Tél.(33) 02.38.49.45.91/02.38.49.45.77      
Fax (33) 02.38.41.72.81

>From [email-masked] Fri Oct 10 09:48 EDT 1997
Date: Fri, 10 Oct 1997 09:49:50 -0400
To: "Balasubramanian SIVKUMAR" <[email-masked]>, [email-masked]
From: [email-masked] (phil howard)
Subject: Re: CCL:logP program

Take a look at http://esc.syrres.com/~ESC/logkow.htm
Philip H. Howard, Ph.D.			Phone:		315-452-8417
Environmental Sciences Center		Fax:		315-452-8440
Syracuse Research Corporation		Email:		[email-masked]
6225 Running Ridge Rd.			Website	http://esc.syrres.com
North Syracuse, NY 13212

At 06:55 AM 10/6/97 PDT, Balasubramanian SIVKUMAR wrote:
>Dear friends,
>    I am looking for a program that calculates logP. Is any body provide
>me the softwares. Please.
>Thanking you,
>B.Sivakumar,
>SRF. Chemistry,
>Bharathidasan University,
>Tiruchirappalli-24.
>Tamilnadu. India.
>e-mail:[email-masked]